\section{Riepilogo}

\begin{table}[H]
	\centering
	\begin{tabular}{|l|c|}
		\hline
		\textbf{Codice ID}& \textbf{Decisione} 	\\ \hline	
	VI\_13032018\_1	& Organizzazione ruoli	\\ \hline
	VI\_13032018\_2	& 13 aprile consegna documenti RR	\\ \hline
	VI\_13032018\_3	& Definizione regole Glossario\\ \hline
	VI\_13032018\_4	& Gestione del \gl{versionamento}\\ \hline
	VI\_13032018\_5	& Suddivisione scrittura documenti	\\ \hline

	\end{tabular}
	\caption{Tracciamento decisioni 13-03-2018}
\end{table}